#!/bin/bash

case "$(uname -s)" in

  Darwin)
    chmod +x macOS/command-line-updater
    macOS/command-line-updater $@
    ;;

  Linux)
    chmod +x Linux/command-line-updater
    Linux/command-line-updater $@
    ;;

  CYGWIN*|MINGW32*|MSYS*|MINGW*)
    Windows/command-line-updater.exe $@
    ;;

esac
